## symfony 4.4.14+dfsg

=== debian/changelog ===
symfony (4.4.14+dfsg-1) unstable; urgency=medium

  [ Fabien Potencier ]
  * Update VERSION for 4.4.14

  [ David Prévot ]
  * Update homemade autoload.php

 -- David Prévot <taffit@debian.org>  Sun, 27 Sep 2020 16:10:07 -0400

symfony (4.4.13+dfsg-1) unstable; urgency=medium

  [ Fabien Potencier ]
  * Update VERSION for 4.4.13

  [ Matthias Pigulla ]
  * Remove headers with internal meaning from HttpClient responses
    [CVE-2020-15094]

 -- David Prévot <taffit@debian.org>  Wed, 02 Sep 2020 07:10:45 -0400

symfony (4.4.12+dfsg-1) unstable; urgency=medium

  [ Fabien Potencier ]
  * Update VERSION for 4.4.12

  [ David Prévot ]
  * Rename main branch to debian/bullseye (DEP-14)
  * Use legacy PHPUnit (8.3) assertions.
    We should use the PHPUnit Bridge Polyfill instead.

 -- David Prévot <taffit@debian.org>  Mon, 31 Aug 2020 08:48:31 -0400

symfony (4.4.11+dfsg-2) unstable; urgency=medium

  * Drop workaround for PHP 7.4.5 now that 7.4.9 is in (Closes: #969075)

 -- David Prévot <taffit@debian.org>  Thu, 27 Aug 2020 11:42:39 -0400
