=== debian/control ===
Source: symfony
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: Daniel Beyer <dabe@deb.ymc.ch>, David Prévot <taffit@debian.org>
Section: php
Priority: optional
Standards-Version: 4.5.0
Build-Depends: debhelper-compat (= 13), pkg-php-tools
Build-Depends-Indep: composer,
                     php-symfony-polyfill-php80,
                     dctrl-tools,
                     file,
                     jq,
                     locales-all,
                     parallel,
                     php-amqp,
                     php-apcu-bc,
                     php-cache-integration-tests,
                     php-curl,
                     php-doctrine-bundle,
                     php-doctrine-data-fixtures,
                     php-doctrine-orm,
                     php-email-validator,
                     php-gd,
                     php-guzzlehttp-promises,
                     php-http-httplug,
                     php-intl,
                     php-ldap,
                     php-masterminds-html5,
                     php-mbstring,
                     php-memcached,
                     php-monolog,
                     php-nrk-predis,
                     php-nyholm-psr7,
                     php-phpdbg,
                     php-phpdocumentor-reflection-docblock,
                     php-proxy-manager,
                     php-psr-container,
                     php-psr-http-client,
                     php-psr-link,
                     php-psr-log,
                     php-psr-simple-cache,
                     php-sqlite3,
                     php-symfony-contracts,
                     php-symfony-security-acl,
                     php-twig (>= 2.10),
                     php-twig-cssinliner-extra,
                     php-twig-inky-extra,
                     php-twig-markdown-extra,
                     phpab,
                     phpunit
Build-Conflicts: php-redis
Homepage: https://symfony.com/
Vcs-Browser: https://salsa.debian.org/php-team/pear/symfony
Vcs-Git: https://salsa.debian.org/php-team/pear/symfony.git -b debian/bullseye
Rules-Requires-Root: no

Package: php-symfony
Architecture: all
Depends: php-apcu,
         php-intl,
         php-mbstring,
         ${misc:Depends},
         ${phpcomposer:Debian-replace},
         ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Provides: ${phpcomposer:Debian-provide}
Description: set of reusable components and framework for web projects
 ${phpcomposer:description} allows one to create websites and web
 applications. It’s a set of tools and a development methodology.
 .
 This package depends on every component. Applications depending on
 Symfony should rather depend on individual components actually needed
 by them.

Package: php-symfony-asset
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Homepage: https://symfony.com/doc/4.4/components/asset.html
Description: manage asset URLs
 The ${phpcomposer:description} manages URL generation and versioning of
 web assets such as CSS stylesheets, JavaScript files and image files.
 .
 Symfony is a PHP framework, a set of tools and a development methodology.

Package: php-symfony-browser-kit
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Homepage: https://symfony.com/doc/4.4/components/browser_kit.html
Description: simulate the behavior of a web browser
 The ${phpcomposer:description} provides only an abstract client.
 It does not provide any "default" backend for the HTTP layer.
 .
 Symfony is a PHP framework, a set of tools and a development methodology.

Package: php-symfony-cache
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Homepage: https://symfony.com/doc/4.4/components/cache.html
Description: ${phpcomposer:description}
 The Symfony Cache Component provides an extended PSR-6 implementation for
 adding cache to applications. It is designed to have a low overhead so
 that caching is fastest. It ships with a few caching adapters for the
 most widespread and suited to caching backends. It also provides a
 `doctrine/cache` proxy adapter  to cover more advanced caching needs
 and a proxy adapter for greater interoperability between PSR-6
 implementations.
 .
 Symfony is a PHP framework, a set of tools and a development methodology.

Package: php-symfony-config
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Homepage: https://symfony.com/doc/4.4/components/config.html
Description: load configurations from different data sources
 The ${phpcomposer:description} provides the infrastructure for loading
 configurations from different data sources and optionally monitoring
 these for changes. Additional tools for validating, normalizing and
 handling of defaults are provided.
 .
 Symfony is a PHP framework, a set of tools and a development methodology.

Package: php-symfony-console
Architecture: all
Depends: php-mbstring, ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: php-symfony+lock (<< 4.4),
        php-symfony-event-dispatcher (<< 4.3),
        php-symfony-event-dispatcher (>= 5),
        ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Homepage: https://symfony.com/doc/4.4/components/console.html
Description: run tasks from the command line
 The ${phpcomposer:description} can be used to implement recurring
 or long running tasks, such as cronjobs, imports or other batch
 jobs. Additionally it assists the creation of nice looking command
 line interfaces.
 .
 Symfony is a PHP framework, a set of tools and a development methodology.

Package: php-symfony-css-selector
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Homepage: https://symfony.com/doc/4.4/components/css_selector.html
Description: convert CSS selectors to XPath expressions
 The ${phpcomposer:description} can be used to convert CSS selectors
 to XPath expressions. It basically is a port of the Python lxml library.
 .
 Symfony is a PHP framework, a set of tools and a development methodology.

Package: php-symfony-debug
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Homepage: https://symfony.com/doc/4.4/components/debug.html
Description: tools to make debugging of PHP code easier
 The ${phpcomposer:description} contains various tools to assist
 PHP code debugging.
 .
 Symfony is a PHP framework, a set of tools and a development methodology.

Package: php-symfony-dependency-injection
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: php-symfony-config (<< 4.3),
        php-symfony-config (>= 5),
        ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Homepage: https://symfony.com/doc/4.4/components/dependency_injection.html
Description: standardize and centralize construction of objects
 The ${phpcomposer:description} standardizes and centralizes
 the way objects are constructed in an application.
 .
 Symfony is a PHP framework, a set of tools and a development methodology.

Package: php-symfony-dom-crawler
Architecture: all
Depends: php-mbstring, ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Homepage: https://symfony.com/doc/4.4/components/dom_crawler.html
Description: ease DOM navigation for HTML and XML documents
 The ${phpcomposer:description} provides methods to query and
 manipulate HTML and XML documents.
 .
 Symfony is a PHP framework, a set of tools and a development methodology.

Package: php-symfony-dotenv
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Homepage: https://symfony.com/doc/4.4/components/dotenv.html
Description: .env files parser to make environment variables accessible
 The Symfony Dotenv Component parses .env files to make environment variables
 stored in them accessible via getenv(), $_ENV, or $_SERVER.
 .
 Symfony is a PHP framework, a set of tools and a development methodology.

Package: php-symfony-event-dispatcher
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Homepage: https://symfony.com/doc/4.4/components/event_dispatcher.html
Description: dispatch events and listen to them
 The ${phpcomposer:description} implements the mediator pattern
 and thus allows individual parts of an application to communicate
 with each other by dispatching events and listening to them.
 .
 Symfony is a PHP framework, a set of tools and a development methodology.

Package: php-symfony-error-handler
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Homepage: https://symfony.com/doc/4.4/components/error_handler.html
Description: manage errors and ease debugging
 The ${phpcomposer:description} provides tools to manage errors and ease
 debugging PHP code.
 .
 Symfony is a PHP framework, a set of tools and a development methodology.

Package: php-symfony-expression-language
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Homepage: https://symfony.com/doc/4.4/components/expression_language.html
Description: compile and evaluate expressions
 The ${phpcomposer:description} provides an engine that can compile
 and evaluate expressions. An expression is a one-liner that returns a value
 (mostly, but not limited to, Booleans).
 .
 By default, the engine implements simple math and logic functions, method
 calls, property accesses, and array accesses.
 .
 Symfony is a PHP framework, a set of tools and a development methodology.

Package: php-symfony-filesystem
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
