## symfony 4.4.17+dfsg

=== debian/changelog ===
symfony (4.4.17+dfsg-2) unstable; urgency=medium

  * Use recent Doctrine\Persistence path

 -- David Prévot <taffit@debian.org>  Tue, 08 Dec 2020 05:40:53 -0400

symfony (4.4.17+dfsg-1) unstable; urgency=medium

  [ Fabien Potencier ]
  * Update VERSION for 4.4.17

  [ Nicolas Grekas ]
  * [ProxyManager] use "composer/package-versions-deprecated"

  [ David Prévot ]
  * Update watch file format version to 4.
  * Set upstream metadata fields: Security-Contact.
  * Update Standards-Version to 4.5.1
  * Don’t pull useless dependency

 -- David Prévot <taffit@debian.org>  Sun, 06 Dec 2020 11:10:03 -0400
