=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Daniel Beyer <dabe@deb.ymc.ch>, David Prévot <taffit@debian.org>
 Section: php
 Priority: optional
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Build-Depends: debhelper-compat (= 13), pkg-php-tools
 Build-Depends-Indep: composer,
                      php-symfony-polyfill-php80,
