## symfony 4.4.18+dfsg

=== debian/changelog ===
symfony (4.4.18+dfsg-3) unstable; urgency=medium

  * Declare explicit dependency on recent php-proxy-manager

 -- David Prévot <taffit@debian.org>  Sun, 17 Jan 2021 14:01:23 -0400

symfony (4.4.18+dfsg-2) unstable; urgency=medium

  * Use Laminas instead of Zend
  * Drop backward compatibility for PHPUnit
  * Install /u/s/p/autoloaders file
  * Adapt tests to recent php-proxy-manager

 -- David Prévot <taffit@debian.org>  Mon, 11 Jan 2021 12:14:32 -0400

symfony (4.4.18+dfsg-1) unstable; urgency=medium

  [ Fabien Potencier ]
  * Update VERSION for 4.4.18

  [ Wouter de Jong ]
  * Added compatibility with PHPunit 9.5

  [ David Prévot ]
  * Update homemade autoload.php

 -- David Prévot <taffit@debian.org>  Sat, 19 Dec 2020 09:42:13 -0400
