=== debian/control ===
--- 
+++ 
@@ -6,7 +6,6 @@
 Standards-Version: 4.5.1
 Build-Depends: debhelper-compat (= 13), pkg-php-tools
 Build-Depends-Indep: composer,
-                     php-symfony-polyfill-php80,
                      dctrl-tools,
                      file,
                      jq,
@@ -33,7 +32,7 @@
                      php-nyholm-psr7,
                      php-phpdbg,
                      php-phpdocumentor-reflection-docblock,
-                     php-proxy-manager,
+                     php-proxy-manager (>= 2.11),
                      php-psr-container,
                      php-psr-http-client,
                      php-psr-link,
@@ -41,6 +40,7 @@
                      php-psr-simple-cache,
                      php-sqlite3,
                      php-symfony-contracts,
+                     php-symfony-polyfill-php80,
                      php-symfony-security-acl,
                      php-twig (>= 2.10),
                      php-twig-cssinliner-extra,
