=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 	dh $@ --with phpcomposer
 
 override_dh_auto_build:
-	mkdir --parents debian/packages_to_build
+	mkdir --parents debian/packages_to_build debian/autoloaders
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
 	# Check if licenses of all images are properly covered in d/copyright
 	./debian/licensing/bin/check_image_licenses --check
@@ -34,6 +34,7 @@
 	   echo "deb_pkg_name='$$deb_pkg_name'" >> debian/packages_to_build/$$deb_pkg_name; \
 	   echo "src_path='$$src_path'" >> debian/packages_to_build/$$deb_pkg_name; \
 	   echo "pkg_path='$$pkg_path'" >> debian/packages_to_build/$$deb_pkg_name; \
+	   echo "symfony $${deb_pkg_name#php-symfony-} Symfony/$$pkg_path/autoload.php" > debian/autoloaders/$$deb_pkg_name; \
 	   if [ -e debian/$$deb_pkg_name.autoload.php ]; then \
 	    cp debian/$$deb_pkg_name.autoload.php \
 		$$src_path/autoload.php ; \
@@ -106,6 +107,9 @@
 	set -e; \
 	 for package_info_file in $$(find debian/packages_to_build/ -mindepth 1 -maxdepth 1 -type f); do \
 	  . $$package_info_file; \
+	  dh_install --package=$$deb_pkg_name; \
+	  dh_install --package=$$deb_pkg_name \
+	      debian/autoloaders/$$deb_pkg_name usr/share/pkg-php-tools/autoloaders; \
 	  if [ $$deb_pkg_name = php-symfony-security ]; then \
 	   dh_install \
 		--package=$$deb_pkg_name \
