## symfony 4.4.19+dfsg

=== debian/changelog ===
symfony (4.4.19+dfsg-2+deb11u7) bullseye-security; urgency=high

  * Non-maintainer upload by the LTS Team.
  * Fix CVE-2024-50343: Incorrect response from Validator when input ends with
    ‘\n’.
  * Fix CVE-2024-50345: Open redirect via browser-sanitized URLs.

 -- Guilhem Moulin <guilhem@debian.org>  Sat, 31 May 2025 16:24:40 +0200

symfony (4.4.19+dfsg-2+deb11u6) bullseye; urgency=medium

  * Fix homemade autoload (Closes: #1078843, #1078838, #1078837, #1078836)
  * Skip failing test with library loaded from system path

 -- David Prévot <taffit@debian.org>  Sat, 17 Aug 2024 07:41:44 +0200

symfony (4.4.19+dfsg-2+deb11u5) bullseye; urgency=medium

  * make sure that the submitted year is an accepted choice (Closes: #1061033)
  * Force system dependencies loading

 -- David Prévot <taffit@debian.org>  Sun, 18 Feb 2024 10:59:51 +0100

symfony (4.4.19+dfsg-2+deb11u4) bullseye; urgency=medium

  * [Mime] regenerate test certificates (Closes: #1034854)
  * Backport security fix from Symfony 4.4.51
    - [TwigBridge] Ensure CodeExtension's filters properly escape their input
      [CVE-2023-46734] (Closes: #1055774)

 -- David Prévot <taffit@debian.org>  Sat, 11 Nov 2023 19:09:20 +0100

symfony (4.4.19+dfsg-2+deb11u3) bullseye; urgency=medium

  * Drop dependency bump.
    Thanks to Paul Gevers <elbrus@debian.org>

 -- David Prévot <taffit@debian.org>  Mon, 27 Feb 2023 23:05:34 +0100

symfony (4.4.19+dfsg-2+deb11u2) bullseye; urgency=medium

  * Backport security fixes from Symfony 4.4.50
    - [HttpKernel] Remove private headers before storing responses with
      HttpCache [CVE-2022-24894]
    - [Security/Http] Remove CSRF tokens from storage on successful login
      [CVE-2022-24895]

 -- David Prévot <taffit@debian.org>  Wed, 01 Feb 2023 19:38:41 +0100

symfony (4.4.19+dfsg-2+deb11u1) bullseye; urgency=medium

  * Prevent CSV injection via formulas [CVE-2021-41270]

 -- David Prévot <taffit@debian.org>  Wed, 24 Nov 2021 06:07:00 -0400

symfony (4.4.19+dfsg-2) unstable; urgency=medium

  * Prevent user enumeration via response content [CVE-2021-21424]
  * typo fix: var-exporter and phpunit-bridge description

 -- David Prévot <taffit@debian.org>  Thu, 13 May 2021 05:33:42 -0400

symfony (4.4.19+dfsg-1) unstable; urgency=medium

  [ Fabien Potencier ]
  * Bump license year
  * Update VERSION for 4.4.19

  [ Nicolas Grekas ]
  * [ProxyManagerBridge] switch to "friendsofphp/proxy-manager-lts"

  [ David Prévot ]
  * Update gbp import-orig workflow
  * Verify upstream signed tag on import
  * Adapt dependencies and descriptions to new upstream version
  * Update copyright (years)

 -- David Prévot <taffit@debian.org>  Wed, 27 Jan 2021 18:24:02 -0400
