=== debian/rules ===
--- 
+++ 
@@ -72,19 +72,38 @@
 
 
 override_dh_auto_test:
-	ln -s ./src/Symfony ./Symfony
-	mkdir --parents vendor
-	cp debian/autoload.php src/Symfony
+	mkdir --parents vendor build
+	cp -r src/Symfony build
+	rm -r build/Symfony/Contracts
+	cp debian/autoload.php build/Symfony
 	phpab	--output vendor/autoload.php \
 		--whitelist '*\\tests\\*' \
 		--tolerant \
 		--template debian/autoload.php.tests.tpl \
 		--blacklist 'symfony\\component\\dependencyinjection\\tests\\fixtures\\container\\projectservicecontainer' \
-		--exclude 'Symfony/Bridge/ProxyManager/Tests/LazyProxy/PhpDumper/Fixtures/proxy-implem.php' \
-		Symfony
+		--exclude 'build/Symfony/Bridge/ProxyManager/Tests/LazyProxy/PhpDumper/Fixtures/proxy-implem.php' \
+		build/Symfony
+	ln -s /usr/share/php/Cache build
+	ln -s /usr/share/php/Doctrine build
+	ln -s /usr/share/php/Egulias build
+	ln -s /usr/share/php/GuzzleHttp build
+	ln -s /usr/share/php/Http build
+	ln -s /usr/share/php/Masterminds build
+	ln -s /usr/share/php/Monolog build
+	ln -s /usr/share/php/Nyholm build
+	ln -s /usr/share/php/phpDocumentor build
+	ln -s /usr/share/php/PHPUnit build
+	ln -s /usr/share/php/Predis build
+	ln -s /usr/share/php/ProxyManager build
+	ln -s /usr/share/php/Psr build
+	ln -s /usr/share/php/Symfony/Contracts build/Symfony
+	ln -s /usr/share/php/Symfony/Component/Security/Acl build/Symfony/Component/Security
+	ln -s /usr/share/php/Symfony/Polyfill build/Symfony
+	ln -s /usr/share/php/Twig build
+	ln -s build/Symfony .
 	# Actual tests suite
-	components=$$(find src/Symfony -mindepth 3 -type f -name phpunit.xml.dist -printf '%h\n') && \
-	 echo "$$components" | parallel --gnu --keep-order '/bin/echo -e "\\nRunning {} tests"; SYMFONY_DEPRECATIONS_HELPER=weak phpunit -v --colors=always --exclude-group network,tty,benchmark,intl-data,functional,composer {} || (/bin/echo -e "\\e[41mKO\\e[0m {}" && $$(exit 1));';
+	components=$$(find build/Symfony -mindepth 3 -type f -name phpunit.xml.dist -printf '%h\n') && \
+	 echo "$$components" | parallel --gnu --keep-order '/bin/echo -e "\\nRunning {} tests"; SYMFONY_DEPRECATIONS_HELPER=weak phpunit --include build -v --colors=always --exclude-group network,tty,benchmark,intl-data,functional,composer {} || (/bin/echo -e "\\e[41mKO\\e[0m {}" && $$(exit 1));';
 
 override_dh_phpcomposer:
 	dh_phpcomposer --package=php-symfony --sourcedirectory=./
@@ -164,15 +183,3 @@
 	# to make the shell variables available and run dh_installchangelogs in
 	# order to provide upstream changelogs for each package.
 	set -e; \
-	 for package_info_file in $$(find debian/packages_to_build/ -mindepth 1 -maxdepth 1 -type f); do \
-	  . $$package_info_file; \
-	  if [ -f "$$src_path/CHANGELOG.md" ]; then \
-	   dh_installchangelogs \
-	    --package=$$deb_pkg_name \
-	    $$src_path/CHANGELOG.md; \
-	  elif [ -f "$$src_path/../CHANGELOG.md" ]; then \
-	   dh_installchangelogs \
-	    --package=$$deb_pkg_name \
-	    $$src_path/../CHANGELOG.md; \
-	  fi; \
-	 done
