=== debian/watch ===
version=4
opts=repacksuffix=+dfsg,dversionmangle=s/\+dfsg$//,uversionmangle=s/-?([^\d.]+)/~$1/;tr/A-Z/a-z/,mode=git,gitmode=full,gitexport=all,pgpmode=gittag \
https://github.com/symfony/symfony \
refs/tags/v?(4.+)
